A:link {text-decoration: underlined; color: #e0e0e0}
A:visited {text-decoration: underlined; color: #e0e0e0;}
A:active {text-decoration: none; color: #e0e0e0;}
A:hover {text-decoration: none; color: #e0e0e0;}

p {
	line-height: 20px;
 font-size: 12;
 font-family: Verdana;
 text-decoration: bold; color: #999999;
}

H2 {
	line-height: 20px;
 font-size: 12;
 text-decoration: bold; color: #e0e0e0;
 font-family: Verdana;
}